### Hierarchy

- IPlayerStats

## Index

### Properties

- losses
- player
- wins

## Properties

### losses

losses: number

- Defined in tournament/matchmaker/DoubleEliminationMatchmaker.ts:15

### player

player: Player

- Defined in tournament/matchmaker/DoubleEliminationMatchmaker.ts:13

### wins

wins: number

- Defined in tournament/matchmaker/DoubleEliminationMatchmaker.ts:14

Generated using TypeDoc